summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorChris <[email protected]>2020-05-12 14:15:14 -0400
committerChris <[email protected]>2020-05-12 14:15:14 -0400
commitc312927eae16957453db434e59f94651e9423812 (patch)
tree6f4961752cf020bd30998cd3882367dfbe872970
parent8ddeebac15876a1d8a2e64ec7e18be058dd2b573 (diff)
update install script
-rwxr-xr-xutils/install.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/utils/install.sh b/utils/install.sh
index f4aebe93..584e8ce3 100755
--- a/utils/install.sh
+++ b/utils/install.sh
@@ -108,10 +108,10 @@ installextrapackages() { \
echo 'Installing Nvim Mach 2'
# install node and neovim support
-which node > /dev/null && echo "node installed, moving on..." || asktoinstallnode
+which node > /dev/null && echo "node installed, moving on..." || echo "please install node first" && exit
# install pip
-which pip > /dev/null && echo "pip installed, moving on..." || asktoinstallpip
+which pip > /dev/null && echo "pip installed, moving on..." || echo "please install pip first" && exit
# install pynvim
pip list | grep pynvim > /dev/null && echo "pynvim installed, moving on..." || installpynvim